API ReferenceWidget Dashboards
Unarchive
Restore widget dashboards.
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Path Parameters
id*string
The ID.
Response Body
application/json
Try it live
curl -X PATCH "https://example.com/widgets/dashboards/string/unarchive"{ "id": "string", "title": { "en": "string", "es": "string" }, "description": { "en": "string", "es": "string" }, "spec": { "property1": null, "property2": null }, "isSystem": true, "isFavorited": true, "instances": [ { "id": "string", "widgetId": "string", "dashboardId": "string", "specOverride": { "property1": null, "property2": null }, "visualConfig": { "property1": null, "property2": null }, "widget": { "id": "string", "title": { "en": "string", "es": "string" }, "description": { "en": "string", "es": "string" }, "spec": { "property1": null, "property2": null }, "isSystem": true, "isFavorited": true, "featureRequirements": "string", "labels": "string", "createdAt": "string", "updatedAt": "string", "deletedAt": "string", "thumbnailUrl": "string", "compressedThumbnailUrl": "string" }, "createdAt": "string", "updatedAt": "string", "deletedAt": "string" } ], "createdAt": "string", "updatedAt": "string", "deletedAt": "string", "archivedAt": "string", "thumbnailUrl": "string", "compressedThumbnailUrl": "string"}